Subject: Exception Handling under mingw32
From: [email-masked] (Manmathan Muthukumarapillai)

25 Jun 1997 11:24:26 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (X11; I; SunOS 5.5.1 sun4u)
Original-To: GNU-ANNONCE <[email-masked]>,
        Thanks for your last answer <[email-masked]>
Original-Sender: [email-masked]

Hello Everybody,

1) VERY IMPORTANT
Since Microsoft's Structured Exception Handling is not supported under
mingw32 (gnu-win32), is there any other ways to do exception handling in
this enviroment?

2) 
Is it maybe possible to compile some C-code in which there is used
Microsoft's Structured Exception Handling with MS's "CL" and then link
it to gether with other objektfiles generated by gcc, ofcource I want to
link the files together with ld/gcc and not with MS's LINK.EXE and not
using Microsoft copyrighted libraryfiles.
(The thing is that I want to distribute some librarys with objectfiles
which the users (who do not have MS VC40) can use to link together with
there own objectfiles)

 Waiting for your reply
 manmathan
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".